#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-2uGxFtU8xZ7KgdtftO3NJB
key:                  dhall-lsp-server-1.1.3-2uGxFtU8xZ7KgdtftO3NJB
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  4d19c09e5f6b6191d92a8b83bcc417d1
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-2uGxFtU8xZ7KgdtftO3NJB
depends:
    aeson-2.1.2.1-J6wnXiXr8jy3zmvV4sfPgG
    aeson-pretty-0.8.10-1qVhRh4hqPAHfPv29q99O3 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dhall-1.41.2-5tdqqm15RDV9wAO08xLCBL
    dhall-json-1.7.11-87OGL78N4i440d1DawnJQt directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.0-Dlp893psPsBFap7JYkW6bA
    lens-5.2.3-4cGX2ctZ6hY3XjW6JgkNLj
    lsp-1.4.0.0-61h5U3VyiftFcqvufau2fx
    megaparsec-9.5.0-BBasrjb3v5CBhkDkaNQYS1 mtl-2.2.2
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    prettyprinter-1.7.1-1tVAMnbBhSwJNfvCOuXi9W
    rope-utf16-splay-0.3.2.0-AgyumssIDyHKeS7bm8oYhS text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    uri-encode-1.5.0.7-Ly9KwrK5XjPDSmfRzbeYcd

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

